Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Video Management

New request and response fields

API release

Summary:New request and response fields in multiple Playlists, Videos, and Channels APIs. New fields in a Surveys webhook event.

Changed

  • New thumbnails request field in the following Playlists APIs:
    • POST /v2/video_management/playlists
    • PATCH /v2/video_management/playlists/{playlistId}
  • New thumbnails response field in the following Playlists API:
    • GET /v2/video_management/playlists
  • New thumbnails, transcripts request fields in the following Videos API:
    • PATCH /v2/video_management/videos/{videoId}/metadata
  • New thumbnails response field in the following Videos API:
    • GET /v2/video_management/videos/{videoId}/metadata
  • New thumbnails request field in the following Channels APIs:
    • PATCH /v2/video_management/channels/{channelId}
    • POST /v2/video_management/channels
  • New thumbnails response field in the following Channels API:
    • GET /v2/video_management/channels/{channelId}
  • New quiz_name,video_name fields in the following Surveys webhook events:
    • video_management.video_quiz_completed